CREATE TABLE doo_order_sales_credits_int (
    SOURCE_TRANSACTION_SYSTEM         VARCHAR2(120) ,
    SOURCE_TRANSACTION_ID             VARCHAR2(200) ,
    SOURCE_TRANSACTION_LINE_ID        VARCHAR2(200) ,
    SOURCE_TRANSACTION_SCHEDULE_ID    VARCHAR2(200) ,
    SOURCE_TXN_SALES_CREDIT_ID        VARCHAR2(200) ,
    SALES_PERSON_ID                   NUMBER(18, 0) ,
    SALES_PERSON                      VARCHAR2(1440),
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    SALES_CREDIT_TYPE_CODE            VARCHAR2(4000),
    SALES_CREDIT_TYPE_REFERENCE       VARCHAR2(4000),
    PERCENT                           NUMBER        ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    BATCH_ID                          NUMBER(18, 0) ,
    SOURCE_TRANSACTION_SYSTEM         VARCHAR2(120) ,
    SOURCE_TRANSACTION_ID             VARCHAR2(200) ,
    SOURCE_TRANSACTION_LINE_ID        VARCHAR2(200) ,
    SOURCE_TRANSACTION_SCHEDULE_ID    VARCHAR2(200) ,
    SOURCE_TXN_SALES_CREDIT_ID        VARCHAR2(200) ,
    SALES_PERSON_ID                   NUMBER(18, 0) ,
    SALES_PERSON                      VARCHAR2(1440),
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    SALES_CREDIT_TYPE_CODE            VARCHAR2(4000),
    SALES_CREDIT_TYPE_REFERENCE       VARCHAR2(4000),
    PERCENT                           NUMBER        ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    BATCH_ID                          NUMBER(18, 0) 
);
